@charset "utf-8";

/*----------------■初期設定----------------*/

*  {
	margin:  0;
	padding:  0;
	font-weight:  normal;
	font-style:  normal;
	font-size:  100%;
}
ul,ol  {
	list-style:  none;
}
table  {
	border-collapse:  collapse;
}
th,td  {
	text-align:  left;
	vertical-align:  top;
}
img {
	border: none;
	vertical-align:  top;
}
 
/*----------------■よく使うもの----------------*/
 
.clear  {
	clear:  both;
}
.clearfix:after  {
	content:".";
	display:  block;
	clear:  both;
	height:  0;
	visibility:  hidden;
}
.clearfix  {
	zoom:  1;
}

/*----------------■全体----------------*/

 /* リンク色 */
a:link { text-decoration:underline;color:#333; }
a:visited { text-decoration:underline;color:#333; }
a:hover { text-decoration:underline;color:#c33; }
a:active { text-decoration:underline;color:#333; }
a[name]:hover { text-decoration:none;color:#000; }

a:hover img {
	-moz-opacity:0.7;
	opacity:0.7;
	filter: alpha(opacity=70);
}

body {
	background: #fff url(../image/bg_tile.png) repeat-x 0 85px;
	color: #000;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:  13px;
	border-top: 5px solid #3ca324;
	line-height:  1.4;
}

div.wrap  {
	width:  960px;
	margin:  0 auto;
}
div#contents  {
	margin-top:  15px;
}
div#snavi  {
	width:  240px;
	float:  left;
}
div#main  {
	width:  680px;
	float:  right;
}
/*----------------■ヘッダー--------------*/

div#header  {
	height: 95px;
	width:  960px;
	position:  relative;
	background:  url(../image/header_contact.png) no-repeat right 30px;
}

h1  {
	width: 420px;
	height: 80px;
}
h1 a {
	background:  url(../image/head/header_ti.png) no-repeat;
	text-indent:  -9999px;
	display:  block;
	width:  100%;
	height:  100%;
}
p#sitemap a  {
	display:  block;
	position:  absolute;
	top:  0;
	right:  0;
	width:  79px;
	height:  30px;
	background:  url(../image/header_btn_sitemap.gif) no-repeat;
	text-indent:  -9999px;
}

div#serch  {
	position:  absolute;
	top:  25px;
	right:  0;
	width:  255px;
	height:  28px;
	padding-left:  97px;
	background:  url(../image/head/search_mi.png) no-repeat;
}
input#SearchText  {
	position:  absolute;
	background:none !important;
	top:  2px;
	left:  97px;
	width:  194px;
	height:  20px;
}
input#SearchBtn  {
	position:  absolute;
	width: 50px;
	height: 28px;
	background: url(../image/head/search_btn.png) no-repeat;
	top:  0;
	text-indent: -9999px;
	border: none;
	right:  0;
}
ul#bread {
	color: #666;
	font-size: 12px;
	line-height: 1.0;
}
ul#bread li {
	float: left;
}
ul#bread li a{
	text-decoration: none;
}

#hnavi,#hnavi_btn,#top_sp_bn {
	display: none;
}

/*----------------■ナビゲーション---------------*/
#snavi img {
	max-width: 100%;
}

.nv_bn li {
	margin-bottom: 15px;
}
.nv_bn li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}
.nv_bn li a:hover {
	-moz-opacity:0.7;
	opacity:0.7;
	filter: alpha(opacity=70);
}

.nv_text {
	border-top: 1px solid #aaa;
	margin-bottom: 15px;
}
.nv_text li,.nv_text dt,.nv_text dd {
	border-bottom: 1px solid #eee;
}
.nv_text li.nv-border,.nv_text dd.nv-border {
	border-bottom: 1px solid #aaa;
}
.nv_text li a {
	display: block;
	color: #000;
	background: url(../image/navi/menu_arrow.gif) no-repeat right center;
	padding: 10px 10px;
	text-decoration:none;
}

dl.nv_text {
	display: none;
}
.nv_text dt {
	padding: 10px;
}
.nv_text dd a {
	display: block;
	color: #000;
	background: url(../image/navi/menu_arrow.gif) no-repeat right center;
	padding: 10px 10px 10px 20px;
	text-decoration:none;
}
.nv_text li a:hover,.nv_text dd a:hover {background: #ce8 url(../image/navi/menu_arrow.gif) no-repeat right center;}
.nv_text li#home a {
	background: url(../image/navi/home.gif) no-repeat left center;
	padding: 15px 21px;
	font-weight: bold;
}
.nv_text li#home a:hover {background:#ce8 url(../image/navi/home.gif) no-repeat left center;}

.nv_text li#link a {
	font-weight: bold;
}

#nv_bn_01 {height: 60px;}
#nv_bn_01 a {background: url(../image/navi/bn_jiminto.png) no-repeat;}
#nv_bn_02 {height: 208px;background: url(../image/navi/qr_code.png) no-repeat;}
#nv_bn_03 {height: 80px;}
#nv_bn_03 a {background: url(../image/navi/bn_s_entry.png) no-repeat;}
#nv_bn_04 {height: 80px;}
#nv_bn_04 a {background: url(../image/navi/bn_s_bull.png) no-repeat;}
#nv_bn_05 {height: 80px;}
#nv_bn_05 a {background: url(../image/navi/bn_s_voice.png) no-repeat;}
#nv_bn_06 {height: 60px; border-bottom: 1px solid #999; padding-bottom: 15px;}
#nv_bn_06 a {background: url(../image/navi/bn_tv.png) no-repeat;}
#nv_bn_07 {height: 60px;}
#nv_bn_07 a {background: url(../image/navi/bn_jsta.jpg) no-repeat;}
#nv_bn_08 {height: 60px;}
#nv_bn_08 a {background: url(../image/navi/bn_jiminsendai.png) no-repeat;}
#nv_bn_09 {height: 61px; margin-bottom: 0;}
#nv_bn_09 a {background: url(../image/navi/bn_council_election.png) no-repeat;}
#nv_bn_10 {height: 60px;}
#nv_bn_10 a {background: url(../image/navi/bn_council_term.png) no-repeat;}

/*----------------■フッター--------------*/
div#footer  {
	margin-top:  40px;
	padding-top:  15px;
	padding-bottom:  30px;
	background:  #eee;
}

/*----------------■各ページ--------------*/
.page-ti {
	background: #3a2;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	padding: 20px;
}
.mi1 {
	background: #eee;
	font-size: 15px;
	border-top: #3a2 2px solid;
	font-weight: bold;
	padding: 20px;
}
.mi3 {
	border-left: 5px solid #3a2;
	font-weight: bold;
	padding: 5px;
}
.mi2 {
	background: url(../image/mi2.png) no-repeat 0 7px;
	font-weight: bold;
	font-size: 14px;
	padding: 5px 0 15px 20px;
}
.tb {
	width:100%;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
	background:#FFF;
}
.tb th {
	border-left:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	padding:8px 20px;
	text-align:center;
	font-weight:bold;
	color: #fff;
	background: #3a2;
} 
.tb td {
	border-left:solid 1px #CCC;
	border-bottom:1px solid #CCC;
	padding:8px 20px;
}

.tb2 {
	width:100%;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
	background:#FFF;
}
.tb2 th {
	border-left:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	padding:8px 20px;
	font-weight:bold;
	background: #eee;
} 
.tb2 td {
	border-left:solid 1px #CCC;
	border-bottom:1px solid #CCC;
	padding:8px 20px;
}

ul.list {
	margin: 15px 0 15px 15px;
}
ul.list li  {
	margin-left: 1em;
	list-style: disc;
}
ol.list {
	margin: 15px 0 15px 20px;
}
ol.list li  {
	margin-left: 1em;
	list-style: decimal;
}

/*----------------■トップ--------------*/

#slides a:hover img {
	-moz-opacity:1;
	opacity:1;
	filter: alpha(opacity=100);
}

#top_mi_report1,#top_mi_report2,#top_mi_report3,#top_mi_report4 {
	height: 43px;
	text-indent: -9999px;
}
#top_mi_report1{background:url(../image/top/mi_report1.png) no-repeat;}
#top_mi_report2{background:url(../image/top/mi_report2.png) no-repeat;}
#top_mi_report3{background:url(../image/top/mi_report3.png) no-repeat;}
#top_mi_report4{background:url(../image/top/mi_report4.png) no-repeat;}

.wp-list {
	border: 1px solid #ccc;
	height: 150px;
	overflow-y: scroll;
	margin-bottom: 40px;
}
.wp-list li{
	border-bottom: 1px dotted #ccc;
	padding: 5px 20px;
}

#feeds,#news {
	border: 1px solid #ccc;
	height: 220px;
	overflow-y: scroll;
	margin-bottom: 40px;
}
#feeds li,#news li {
	border-bottom: 1px dotted #ccc;
	padding: 5px 20px;
}
#feeds li b,#news li b {
	font-weight: bold;
}

#blog {
	height:203px;
    overflow:hidden;
	margin:0 0 50px 0;
}
#blog iframe{
	width:100%;
	height:200px;
}

#facebooks {
	height: 550px;
	width: 680px;
	position: relative;
}
#twitters {
	height: 400px;
	margin-top: 20px;
	width: 680px;
	position: relative;
}
#facebook1,#twitter1 {
	position: absolute;
	width: 330px;
	left: 0;
}
#facebook2,#twitter2 {
	position: absolute;
	width: 330px;
	right: 0;
}


/*----------------■記事一覧---------------*/
.report_list{margin-top:50px;}
.report_list dd{border-bottom:1px solid #ccc;padding-bottom:10px;margin-bottom:10px;}
.report_list dd a{text-decoration:none;}

/*----------------■お問合せ---------------*/
.wrap_contact p {
	margin-top: 20px;
}
.w100{
	width: 90%;
	padding: 5px 5%;
	margin-top: 10px;
}
.w50{
	width: 40%;
	padding: 5px 5%;
	margin-top: 10px;
}
.w30{
	width: 20%;
	padding: 5px 5%;
	margin-top: 10px;
}
.contact_form_short .wpcf7-form-control-wrap input {
	width: 30%;
}

.wpcf7-submit,.wpcf7-confirm {
	padding: 10px 30px;
	margin: 0 auto;
	display: block;
}
.wpcf7-validation-errors,.wpcf7-response-output {
	color: #f00;
	margin-top: 20px;
}
.screen-reader-response {
	color: #f00;
}
.screen-reader-response ul{
	margin-top: 10px;
	padding: 20px;
	background: #fff;
}
.wpcf7-submit{
	cursor: pointer;
}
.wpcf7-not-valid-tip {
	display: none;
}
.wpcf7-form-control-wrap .wpcf7-radio input{
	width: 20px;
	margin: 10px 0 0 10px;
}